### Encoding: latin1

### Name: arrayTrend
### Title: Spatial trend of microarray spots statistic
### Aliases: arrayTrend arrayTrend.default arrayTrend.arrayCGH
### Keywords: smooth loess spatial

### ** Examples

data(spatial)  ## arrays with local spatial effects

edgeTrend <- arrayTrend(edge, "LogRatio", span=0.03, degree=1,
iterations=3, family="symmetric") 
arrayPlot(edgeTrend, "Trend", main="Spatial trend of array CGH", bar="v") 



